/*
 * Basebean.java created on 2013-7-23 下午 16:20:12 by 李景帆(jingf_li)
 */

package com.dgt.graphdemo.entity.fqz;

import java.io.Serializable;

/**
 * 基本接口，用于规范
 * @author: 李景帆(jingf_li)
 * @since: 2013-7-23
 */
public interface Basebean extends Serializable {

	String toString();

	int hashCode();

	boolean equals(Object obj);
}
